Skip to Content
0
Former Member
Dec 20, 2005 at 01:11 PM

EP6.0 & Oracle 9.2.0.7

26 Views

Hello,

Is EP6.0 SP9 compatible with oracle 9.2.0.7 ?

Regards,

Rukmani